package com.palacesun.masking.entity.orm.table.core.strategy.audit.conditions;

public class AuditIpConditions {
   private String id;
   private String matchsymbol;
   private String matchval;
   private String startval;
   private String endval;
   private String ruleid;

   public String getMatchsymbol() {
      return this.matchsymbol;
   }

   public void setMatchsymbol(String matchsymbol) {
      this.matchsymbol = matchsymbol;
   }

   public String getMatchval() {
      return this.matchval;
   }

   public void setMatchval(String matchval) {
      this.matchval = matchval;
   }

   public String getRuleid() {
      return this.ruleid;
   }

   public void setRuleid(String ruleid) {
      this.ruleid = ruleid;
   }

   public String getStartval() {
      return this.startval;
   }

   public void setStartval(String startval) {
      this.startval = startval;
   }

   public String getEndval() {
      return this.endval;
   }

   public void setEndval(String endval) {
      this.endval = endval;
   }

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }
}
